<databaze>
	<zadani>Vypočítej zpaměti:</zadani>
	<uvodniZvuk>snd/01_0604_01.mp3</uvodniZvuk>
	<okruh>1.6.3 Pamětné násobení II</okruh>
	<pocetIkon>1</pocetIkon>
	<kalkulackaX>650</kalkulackaX>
	<kalkulackaY>270</kalkulackaY>
	<poziceX>110</poziceX>
	<poziceY>180</poziceY>
	<delkaTxtPole>200</delkaTxtPole>
	<automatika>on</automatika>
	<generator>20</generator>
	<mod>.</mod>
	<cifry0>1</cifry0>
	<cifry1>1</cifry1>
	<konst0>0</konst0>
	<konst1>2</konst1>
	<rozsah0>9</rozsah0>
	<rozsah1>9</rozsah1>
	<konstRozsah0>1</konstRozsah0>
	<konstRozsah1>1</konstRozsah1>
	<max>1000</max>
	<obrX>140</obrX>
	<obrY>300</obrY>
	<obrW>400</obrW>
	<obrH>300</obrH>
	<obrAdresa>pic/obr03.swf</obrAdresa>
	<pocetOpakovani>6</pocetOpakovani>
	<zvuky>
		<zvuk cislo="0">snd/00_1010.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="1">snd/00_1011.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="2">snd/00_1012.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="3">snd/00_1013.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="4">snd/00_1020.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="5">snd/00_1021.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="6">snd/00_1022.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="7">snd/00_1023.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="8">snd/00_1030.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="9">snd/00_1031.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="10">snd/00_1032.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="11">snd/00_1033.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="12">snd/00_1040.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="13">snd/00_1041.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="14">snd/00_1042.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="15">snd/00_1043.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="16">snd/00_0060.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="17">snd/00_0061.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="18">snd/00_0062.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="19">snd/00_0063.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="20">snd/00_0070.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="21">snd/00_0071.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="22">snd/00_0072.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="23">snd/00_0073.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="24">snd/00_0050.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="25">snd/00_0051.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="26">snd/00_0052.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="27">snd/00_0053.mp3</zvuk><!--zvukSpatneHra-->
	</zvuky>
</databaze>